/* ==================================== */
/*		  	  Navigaton Menu		
/* ==================================== */

.menu-wrap {
  background-color: #00275d;
  font-size: 1em;
  font-weight: 700;
  height: 100%;
  margin-left: -304px;
  overflow: auto;
  position: fixed;
  top: 0;
  transition: all 0.25s ease 0s;
  width: 255px;
  z-index: 10;
  max-width: 455px;
}
.menu-show {
	margin-left: -15px;
	box-shadow: 0px 2px 5px 3px rgba(0,0,0,0.5);
}
.menu-sidebar {
	margin: 40px 0;
	position: relative;
}
.menu-sidebar li > a {
  color: #f3f3f3;
  display: table;
  font: 600 16px/23px "Open sans";
  position: relative;
  width: 100%;
  padding: 10px 18px;
}
.menu-sidebar li > a::after {
  display: block;
  top: 100%;
  transform: translate(-50%);
  transition: background-position 0.2s ease-out 0.1s;
  width: 100%;
}
.menu-sidebar li > a:hover::after {
	background-position: -100% 0;
}
.menu-sidebar .menu-item-has-children {
	position: relative;
}
.menu-sidebar .menu-item-has-children > .sub-menu {
  display: none;
  float: none;
  overflow: hidden;
  padding: 0;
  position: relative;
  width: 100%;
}

.sidebar-menu-arrow::after {
	content: "\f107";
	font-family: 'FontAwesome';
	padding: 10px;
	color: #FFFA3B;
	position: relative;
}
.sidebar-menu-arrow:hover::after {
	cursor: pointer;
	color: #fff;
}
.sidebar-menu-arrow:active::after {
	top: 2px;
}
.menu-wrap .menu-sidebar a:hover, .menu-wrap .menu-sidebar li.current-menu-item {
  background-color: #00183a;
}

/*Hamburger Button*/
.toggle-button {
  display: inline-block;
  width: 100%;
}
.toggle-button:hover {
	cursor: pointer;
}
.toggle-button .menu-bar {
	border-radius: 0px;
	width: 100%;
	transition: .5s;
}
.toggle-button .menu-bar-top {
	border: 4px solid #00275D;
	border-bottom: none;
	top: 0;
}
.toggle-button .menu-bar-middle {
	height: 4px;
	background-color: #00275D;
	margin-top: 7px;
	margin-bottom: 7px;
	top: 4px;
}
.toggle-button .menu-bar-bottom {
	border: 4px solid #00275D;
	border-top: none;
	top: 22px;
}
.button-open {
	left: 25px;
}
.button-open .menu-bar-top {
	border-color: #00275D;
	transform: rotate(45deg) translate(8px, 8px);
	transition: .5s;
}
.button-open .menu-bar-middle {
	background-color: #fff;
	transform: translate(230px);
	transition: .1s ease-in;
	opacity: 0;
}
.button-open .menu-bar-bottom {
	border-color: #00275D;
	transform: rotate(-45deg) translate(7px, -7px);
	transition: .5s;
}



/* Text Block */
.wrapper {
	width: 40%;
	margin: 100px auto 0;
	color: #83828D;
}
.wrapper .text {
	padding: 30px;
}
.wrapper .text .heading {
	margin-bottom: 40px;
	font-size: 2em;
}
.wrapper .text p {
	line-height: 1.6em;
}
.wrapper .text .buttons {
	margin-top: 40px;
}

/* Buttons */
.wrapper .buttons .button {
	display: inline-block;
	margin-right: 20px;
	padding: 20px 25px;
	border-radius: 2em;
	background-color: #70CE64;
	color: #fff;
	font-size: .9em;
	font-weight: 700;
	transition: background-color .3s;
}
.wrapper .buttons .button-secondary {
	background-color: #FF6746;
}
.wrapper .buttons .button-primary:hover {
	background-color: #84D07A;
}
.wrapper .buttons .button-secondary:hover {
	background-color: #FF7D60;
}

/*Active state for the buttons*/
.wrapper .buttons .button-primary:active {
	background-color: #70CE64;
}
.wrapper .buttons .button-secondary:active {
	background-color: #FF6746;
}

/*Icons*/
.wrapper .buttons .button span {
	position: relative;
	display: inline-block;
	padding-right: 20px;
}
.wrapper .buttons .button span::after {
	position: absolute;
	font-family: "FontAwesome";
	right: -3px;
	font-size: 14px;
	top: 0;
	transition: top .3s, right .3s;
}
.wrapper .buttons .button-primary span::after {
	content: "\f019";
}
.wrapper .buttons .button-secondary span::after {
	content: "\f178";
}
/*Slight icons animation*/
.wrapper .buttons .button-primary:hover span::after {
	top: 4px;
}
.wrapper .buttons .button-secondary:hover span::after {
	right: -6px;
}